<?php
define('RUN_IN','BACK_END');

if(!@include('../config/config.php')){
    header('Location: ../install/'); exit;
}
if(strpos($_SERVER["HTTP_USER_AGENT"],"Chrome") && !defined('GD_VCODE')){
    define('GD_VCODE',true);
}
require(CORE_DIR.'/include_v5/adminCore.php');
new adminCore();

